version 2.1
[googlelatitude] / debian / changelog
1 googlelatitude (0.2-1) unstable; urgency=low
2
3   * more fix...
4
5  -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 29 Dec 2009 21:53:01 +0100
6
7 googlelatitude (0.2-0) unstable; urgency=low
8
9   * Google Maps via WebKit
10
11  -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 29 Dec 2009 12:58:25 +0100
12
13 googlelatitude (0.1-4) unstable; urgency=low
14
15   * add libgconf2-dev depend... ┬┐why?
16
17  -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 19:08:20 +0100
18
19 googlelatitude (0.1-3) unstable; urgency=low
20
21   * fix depend from libqt4-dev to libqt4-maemo5-dev
22
23  -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 16:35:12 +0100
24
25 googlelatitude (0.1-2) unstable; urgency=low
26
27   * fix section
28
29  -- Rodrigo Linfati <rodrigo@linfati.cl>  Wed, 16 Dec 2009 15:34:52 +0100
30
31 googlelatitude (0.1-1) unstable; urgency=low
32
33   * Initial release
34
35  -- Rodrigo Linfati <rodrigo@linfati.cl>  Tue, 15 Dec 2009 20:42:16 +0100
36